Subject: [sacm] charter update

From: Sean Turner <[email-masked]>
Date: Fri, 28 Jun 2013 17:59:59 -0400

The last block on the charter was lifted early this morning.  The 
charter is here: https://datatracker.ietf.org/doc/charter-ietf-sacm/
I made some edits to resolve the blocks and comments on the charter.  I 
believe the spirit of what the WG passed to me is still captured in the 
charter we just picked up one more deliverable.

There is still more time for comment because the charter is going to go 
out for external review (see s2.3 of RFC 2418) before the IESG 
re-evaluates it on the 11th of July.  At that time, "the IESG MAY 
approve the charter as-is, it MAY request that changes be made in the 
charter, or MAY decline to approve chartering of the working group".

spt